Player Resource Consortium

 

Author Topic: Can't patch PRC into OC  (Read 3938 times)

0 Members and 1 Guest are viewing this topic.

March 31, 2018, 04:38:33 AM

When I use the module updater on  the OC I get this error  "must display valid information for parsing the string"


March 31, 2018, 07:41:57 AM
Reply #1

Do you have all the prc files in the right folders in your nwn directory?


August 28, 2018, 05:21:08 PM
Reply #2

We've released PRCified versions of the campaign modules to the vault to help with this.
That is not dead which can eternal lie.
And with strange aeons even death may die.


October 30, 2018, 12:29:36 AM
Reply #3
  • Adept
  • *
  • Posts: 5
  • Karma: +0/-0
  • New Member
    • View Profile

We've released PRCified versions of the campaign modules to the vault to help with this.

As a extension to this, I was able to get PRC 3.5 to work with EE easily by using the PRC-fied files.

All you need to do is download the zipped PRC and move stuff like so:

STUFF FROM PRC ZIP -------> FOLDER IN EE GAME

PRCfied modules -------> /neverwinter nights enhanced edition/data/nwm       (backup the originals if you want)
erf folder -------> /neverwinter nights enhanced edition/data/txpk
tlk folder -------> /neverwinter nights enhanced edition/data/tlk
HAK folder -------> /neverwinter nights enhanced edition/data/hk

Database Folder -------> /neverwinter nights enhanced edition/data/       (I just dropped into here to create a new folder)


Works like a charm. No need to make characters outside the game nor install the original game to do it.